<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/longtu_demo_background3"
    android:orientation="vertical">


    <LinearLayout
        android:id="@+id/demo_layout_pay"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginTop="20dp"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/longtu_demo_button_pay_1"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginLeft="20dp"
            android:background="@drawable/longtu_demo_btn_pay"
            android:text="      10元宝-1元"
            android:textSize="12dp" />

        <Button
            android:id="@+id/longtu_demo_button_pay_2"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginLeft="30dp"
            android:background="@drawable/longtu_demo_btn_pay2"
            android:text="   月卡-6元"
            android:textSize="12dp" />

        <Button
            android:id="@+id/longtu_demo_button_pay_3"
            android:layout_width="@dimen/button_chang"
            android:layout_height="@dimen/button_kuan"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:background="@drawable/longtu_demo_btn_pay3"
            android:text="   自定义价格"
            android:textSize="12dp" />
    </LinearLayout>

    <ScrollView
        android:layout_width="200dp"
        android:layout_height="match_parent"
        android:layout_below="@+id/demo_layout_pay"
        android:layout_alignParentRight="true"
        android:layout_marginTop="20dp"
        android:fadeScrollbars="true"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginRight="20dp"
            android:gravity="right"
            android:orientation="vertical">

            <Button
                android:id="@+id/longtu_demo_button_switchaccount"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_change"
                android:text="  切换账号"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_logout"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_logout"
                android:text="  注销账号"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_gocenter"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="  用户中心"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_question"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_service"
                android:text="客服"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_exit"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_close"
                android:text="  退出游戏"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_sharemsg"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text=" 分享"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_shareimage"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="  扫码测试"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_giftcode"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="礼包码"
                android:textColor="#ffffff"

                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_getpushtoken"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="servicecode"
                android:textColor="#ffffff"

                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_verification"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="极验功能"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_openwebview"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="打开web"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_anlytics"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="统计日志"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_gamediylog"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     BI日志"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_crashtest"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     异常捕获测试"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_multimedia"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     语音"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_getactivitynotice"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     游戏内公告"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_Loginnotice"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     登录公告"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_openactivitynotice"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     活动详情"
                android:textColor="#ffffff"
                android:textSize="15dp" />


            <Button
                android:id="@+id/longtu_demo_button_getCDNPath"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     CDN地址"
                android:textColor="#ffffff"
                android:textSize="15dp" />


            <Button
                android:id="@+id/longtu_demo_button_openactivityclound"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     云游戏"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_getuserversion"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     当前用户id"
                android:textColor="#ffffff"
                android:textSize="15dp" />


            <Button
                android:id="@+id/longtu_demo_button_returnmainactivity"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     模拟顶号"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_push"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     推送测试"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_ubidnaid"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     育碧DNAID"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_Agreement"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     打开隐私协议"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_deviceInfo"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="     获取屏幕类型"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_getclientip"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="   获取客户端ip"
                android:textColor="#ffffff"
                android:textSize="15dp" />


            <Button
                android:id="@+id/longtu_demo_button_showordererror"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="   提示订单异常"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_showogooglegame"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="  谷歌游戏服务"
                android:textColor="#ffffff"
                android:textSize="15dp" />

            <Button
                android:id="@+id/longtu_demo_button_openquestion"
                android:layout_width="@dimen/button_chang"
                android:layout_height="@dimen/button_kuan"
                android:layout_marginTop="10dp"
                android:background="@drawable/longtu_demo_icon_btn_normal"
                android:text="  打开问卷调查"
                android:textColor="#ffffff"
                android:textSize="15dp" />


        </LinearLayout>
    </ScrollView>

</RelativeLayout>